Page MenuHomePhabricator

wipe/reclaim iodine
Closed, ResolvedPublic

Description

after T105125 and T105125 this server can be decom'ed now

Event Timeline

Dzahn created this task.Feb 10 2016, 5:57 PM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a project: Operations.
Dzahn added subscribers: Krenair, Aklapper, Dzahn.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 10 2016, 5:57 PM

Change 269738 had a related patch set uploaded (by Dzahn):
install_server: decom iodine

https://gerrit.wikimedia.org/r/269738

Change 269736 had a related patch set uploaded (by Dzahn):
OTRS: update site.pp, mendelevium, remove iodine

https://gerrit.wikimedia.org/r/269736

Change 269739 had a related patch set uploaded (by Dzahn):
decom iodine, former OTRS server

https://gerrit.wikimedia.org/r/269739

Change 269736 merged by Dzahn:
OTRS: update site.pp, mendelevium, remove iodine

https://gerrit.wikimedia.org/r/269736

Change 269753 had a related patch set uploaded (by Dzahn):
delete SSL cert for ticket.wikimedia.org

https://gerrit.wikimedia.org/r/269753

Change 269738 merged by Dzahn:
install_server: decom iodine

https://gerrit.wikimedia.org/r/269738

server has been removed from puppet, salt and icinga and shutdown

here's a DNS change to remove it completely incl. mgmt

https://gerrit.wikimedia.org/r/#/c/269739/

please wipe the disks and finish the other remaining steps like racktables and decom/reclaim of the physical hardware, switch port, spares page

Dzahn set Security to None.

Change 269753 merged by Dzahn:
delete SSL cert for ticket.wikimedia.org

https://gerrit.wikimedia.org/r/269753

@Cmjohnson could you merge this ? https://gerrit.wikimedia.org/r/#/c/269739/ if it's ok with you that i remove all the entries.

i just want to make sure the disk gets wiped

Change 269739 merged by Cmjohnson:
decom iodine, former OTRS server

https://gerrit.wikimedia.org/r/269739

Disks are wiping now, disable production switch and removed interface from public1 vlan.

updated tracking sheet

ema triaged this task as Normal priority.
Dzahn added a comment.Apr 11 2016, 6:01 PM

@Cmjohnson what's the last step here before we can close it?

Cmjohnson closed this task as Resolved.Apr 12 2016, 6:23 PM

added to spares list...remains in rack

Krinkle renamed this task from decom iodine to wipe/reclaim iodine.Mar 20 2018, 9:26 PM